<?xml version='1.0'?>

<reference anchor='RFC3465'>

<front>
<title>TCP Congestion Control with Appropriate Byte Counting (ABC)</title>
<author initials='M.' surname='Allman' fullname='M. Allman'>
<organization /></author>
<date month='February' year='2003' /></front>

<seriesInfo name='RFC' value='3465' />
<format type='TXT' octets='23486' target='ftp://ftp.isi.edu/in-notes/rfc3465.txt' />
</reference>
